xfce-base/
libxfce4ui

Unified widget and session management libs for Xfce

https://wiki.gentoo.org/wiki/No_homepage

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64, sparc ], all versions are unstable: [ 4.14.1, 4.15.2 ]
UnstableOnly for arches: [ alpha, hppa, ia64, sparc ], all versions are unstable: [ 4.14.1, 4.15.2, 4.15.3 ]
4.15.3-r1 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
4.15.2 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by version: 4.15.3
4.14.1 : 0 T amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 ~sparc
NonexistentBlocker nonexistent blocker DEPEND="!xfce-base/xfce-utils": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!xfce-base/xfce-utils": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64, ~sparc ]
NonexistentBlocker nonexistent blocker DEPEND="!xfce-base/xfce-utils": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!xfce-base/xfce-utils": no matches in repo history
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64, ~sparc ]

Package Metadata

Changelog